@charset "utf-8";
/* CSS Document */




li{ list-style:none;}
.clear{ clear:both;_overflow:hidden;height:0px;}







/*jqzoom*/
.jqzoom{ width:460px; height:345px;padding:0; position:relative;}/*大图外框*/

.zoom01{ width:460px; height:345px}/*大图大小*/


.zoomdiv{z-index:100;position:absolute;top:1px;left:0px;background:url(i/loading.gif) #fff no-repeat center center;border:1px solid #e4e4e4;display:none;text-align:center;overflow: hidden;}/*放大图框大小在页面设置*/

.bigimg{width:800px;height:600px; max-width:inherit}/*放大图大小*/

.jqZoomPup{
	z-index:10;
	visibility:hidden;
	position:absolute;
	top:0px;
	left:0px;
	width:55px;
	height:55px;
	border:1px solid #aaa;
	opacity:0.5;
	-moz-opacity:0.5;
	-khtml-opacity:0.5;
	filter:alpha(Opacity=50);
	cursor:move;
	background-color: #FEDE4F;
	background-repeat: no-repeat;
	background-position: 50% top;
}/*放大时，鼠标黄色块,大小在97zzw.js设置*/







.list-h li{ float:left;}

#spec-n5{width:460px; height:68px; padding-top:5px; overflow:hidden;}/*下面的位置大小【包括按钮】*/

#spec-left{
	width:10px;
	height:45px;
	float:left;
	cursor:pointer;
	background-image: url(left.gif);
	background-repeat: no-repeat; margin-top:7px;
	
}/*左按钮*/

#spec-right{
	width:10px;
	height:45px;
	float:left;
	cursor:pointer;
	background-image: url(right.gif);
	background-repeat: no-repeat;
	margin-top:7px;
}/*→按钮*/


#spec-list{float:left; overflow:hidden;  display:inline; position:relative; width:430px; margin-right:2px; margin-left:8px}/*430+2+8+10+10=460，宽度一致  【430要写在街js里】*/


#spec-list ul li{ float:left; margin-right:6px; display:inline; width:80px;}/*430÷5=86，86-6=80 框宽*/

#spec-list ul li img{ padding:2px ; border:1px solid #ccc; width:74px; height:56px;}/*74（小图宽）+6=80小图宽高*/

